﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SOLID", "SOLID", "{E9EEB3BE-B2F9-489F-A184-22F309B95935}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.SRP-principle", "SOLID\1.SRP-principle\1.SRP-principle.csproj", "{04073EB8-099C-4E1C-885E-3AEF289351A1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.SRP-principle-Edit", "SOLID\1.SRP-principle-Edit\1.SRP-principle-Edit.csproj", "{B4ABF418-8428-4D3D-9833-12544383B191}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2.Open-Close-principle", "SOLID\2.Open-Close-principle\2.Open-Close-principle.csproj", "{877AD8F6-83BC-4279-952B-D0D2A6CCFA42}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2.Open-Close-principle-edit", "SOLID\2.Open-Close-principle-edit\2.Open-Close-principle-edit.csproj", "{3726EACE-CF58-4E63-AE2F-542BC083A98B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.SRP-principle-UserAccount", "SOLID\1.SRP-principle-UserAccount\1.SRP-principle-UserAccount.csproj", "{DD189C15-0210-4843-A461-D9AD51F39A52}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1.SRP-principle-UserAccount-Edit", "SOLID\1.SRP-principle-UserAccount-Edit\1.SRP-principle-UserAccount-Edit.csproj", "{1E511999-DDE7-42DC-B83B-F7CCC699D5E4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3.LS-principle", "SOLID\3.LS-principle\3.LS-principle.csproj", "{D113CA28-8E44-40AC-92EA-5F2081422535}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3.LS-principle-Edit", "SOLID\3.LS-principle-Edit\3.LS-principle-Edit.csproj", "{819ACD50-D03F-46B8-A47E-E00696EFCAA7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3.LSP-principle-CEO", "SOLID\3.LS-principle-CEO\3.LSP-principle-CEO.csproj", "{B751BE2D-6184-401A-BD4C-F8E05076D9DB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3.LSP-principle-CEO-edit", "SOLID\3.LSP-principle-CEO-edit\3.LSP-principle-CEO-edit.csproj", "{BEC6E155-F7D8-4D81-AF6D-750E8981A18F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4.IS-principle-edit", "SOLID\4.IS-principle-edit\4.IS-principle-edit.csproj", "{7C4BAF63-46DF-48B8-9D80-1DF36BBD0AB9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4.IS-principle", "SOLID\4.IS-principle\4.IS-principle.csproj", "{09F9A80A-97F5-4ECD-ACE6-4B7F76991BDB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "5.DI-principle", "SOLID\5.DI-principle\5.DI-principle.csproj", "{1A387122-945F-48C0-A99A-79805CE1D685}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "5.DI-principle-edit", "SOLID\5.DI-principle-edit\5.DI-principle-edit.csproj", "{D71407EF-D0DC-4E6C-B7F9-8E202C1A34BE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4.IS-principle-Worker", "SOLID\4.IS-principle-Worker\4.IS-principle-Worker.csproj", "{F987710F-F44C-4CE5-BE1E-6B47A931FE5A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4.IS-principle-worker-edit", "SOLID\4.IS-principle-worker-edit\4.IS-principle-worker-edit.csproj", "{38718105-C372-48B0-AF04-1F153BB15C84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4.IS-principle-AudioBook", "SOLID\4.IS-principle-AudioBook\4.IS-principle-AudioBook.csproj", "{D2CF3395-9701-47F0-9F97-A2FDACA1C4F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4.IS-principle-AudioBook-edit", "SOLID\4.IS-principle-AudioBook-edit\4.IS-principle-AudioBook-edit.csproj", "{6A9E5CCB-735C-4CC1-809C-20E3384AF117}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "5.DI-principle-Logging", "SOLID\5.DI-principle-Logging\5.DI-principle-Logging.csproj", "{ABCEF19D-B86B-461E-ADEE-7505E8F558A7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "5.DI-principle-Logging-edit", "SOLID\5.DI-principle-Logging-edit\5.DI-principle-Logging-edit.csproj", "{7D4AA58C-1DA9-40BD-98FD-37B7CCC3F43D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DesignPatterns", "DesignPatterns", "{AE4D6654-1219-4385-AE3C-C7BFBC5A80E2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Creational", "Creational", "{8F8E0C35-B282-4A0C-9A7E-034D8F1092CF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Structural", "Structural", "{4B12B377-0782-4AFE-88DB-BDF8BF9D183A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Behavioral", "Behavioral", "{1EF5EF53-190A-40AB-AD71-26B1D75ADF58}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AbstractFactory", "AbstractFactory", "{FA93EDE8-309F-4819-AD58-16CFE2C124C2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzaPlace", "DesignPatterns\Creational\AbstractFactory\PizzaPlace.csproj", "{B40C4C10-7AE5-40E7-B6AD-1C51A6861D06}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Builder", "Builder", "{756607DB-628B-418C-BB63-C129E06F0E1C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VehicleShop", "DesignPatterns\Creational\VehicleShop\VehicleShop.csproj", "{A79CAA6E-B700-4584-A85F-B391B56BF42F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "FActory", "FActory", "{E4388EF2-1BCB-48C9-9FA1-BF57F8375A05}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mobile", "DesignPatterns\Creational\Mobile\Mobile.csproj", "{7E99F555-0A2A-4268-A00F-47DD77C3C8E4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Prototype", "Prototype", "{450AED44-E252-41B9-BB15-FC45ACF96281}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StormTrooper", "DesignPatterns\Creational\StormTrooper\StormTrooper.csproj", "{A10F7CB2-6A51-4C4B-913D-B26EE1D47709}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Singleton", "Singleton", "{CF66FF96-F583-4EED-A629-F4D14FBBE14D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Singletons", "DesignPatterns\Creational\Singletons\Singletons.csproj", "{4747EB0F-9604-4975-A04E-CD68F2173392}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ChainOfResponsibility", "DesignPatterns\Behavioral\ChainOfResponsibility\ChainOfResponsibility.csproj", "{888A0EC5-D48C-4A4C-B0ED-1706602B633C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Command", "DesignPatterns\Behavioral\Command\Command.csproj", "{FE39EE1A-FA36-4217-B810-B05A5875750F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Interpeter", "DesignPatterns\Behavioral\Interpeter\Interpeter.csproj", "{5F0E0DCF-1EEB-43D1-B4E5-11943CF9C082}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mediator", "DesignPatterns\Behavioral\Mediator\Mediator.csproj", "{3A4409EB-6617-4C7D-91EC-85E6A8A0D321}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Memento", "DesignPatterns\Behavioral\Memento\Memento.csproj", "{F50E4288-7A6C-4F1F-B897-5CF8BB4FA452}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Observer", "DesignPatterns\Behavioral\Observer\Observer.csproj", "{BE0DAC12-A7F8-47D8-8DF2-33AAB7C26C3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "State", "DesignPatterns\Behavioral\State\State.csproj", "{9FD39812-F205-4244-9002-B997352CF376}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Visitor", "DesignPatterns\Behavioral\Visitor\Visitor.csproj", "{13796EA1-9B56-46D5-B991-C7C349889C04}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Adapter", "DesignPatterns\Structural\Adapter\Adapter.csproj", "{627FEEDC-19C8-49CA-852E-22AC681EFD77}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bridge", "DesignPatterns\Structural\Bridge\Bridge.csproj", "{7BB8F7D6-FF96-4708-8A72-B39EB75E097C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Composite", "DesignPatterns\Structural\Composite\Composite.csproj", "{50989074-5F15-4B29-A8CB-A4B4351FED4C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Decorator", "DesignPatterns\Structural\Decorator\Decorator.csproj", "{CAE28313-6460-4B07-BFB0-FEC79E0BE15E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Facade", "DesignPatterns\Structural\Facade\Facade.csproj", "{F4848CF0-885C-48B0-8DC2-890DBDE37400}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Flyweight", "DesignPatterns\Structural\Flyweight\Flyweight.csproj", "{FAEEB675-C97B-43C7-9E30-15A102C2BF5C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Proxy", "DesignPatterns\Structural\Proxy\Proxy.csproj", "{35DA7327-FE58-41C8-AA88-CB4C40F384C2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ArchitecturalPatterns", "ArchitecturalPatterns", "{D1E491B7-5A97-4C9F-AFDF-A47499F3CF51}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CQRS-BookRoom", "CQRS-BookRoom", "{89C72546-9AD8-4DDA-B0BD-55DFD00764C7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookARoom.Domain", "ArchitecturalPatterns\CQRS\src\BookARoom.Domain\BookARoom.Domain.csproj", "{27A72923-2F1E-4204-829E-B16B8DFEC0B9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookARoom.Infra", "ArchitecturalPatterns\CQRS\src\BookARoom.Infra\BookARoom.Infra.csproj", "{3666505E-C069-44FA-B4ED-A07753AEAE1A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookARoom.IntegrationModel", "ArchitecturalPatterns\CQRS\src\BookARoom.IntegrationModel\BookARoom.IntegrationModel.csproj", "{ECDAB8DE-6528-449B-897F-ABCF9B1E277F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Layered Pattern", "Layered Pattern", "{604B3B27-90F8-4733-9FA1-C981439CB264}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EA.TMS.Business", "ArchitecturalPatterns\Layered Pattern\EA.TMS.Business\EA.TMS.Business.csproj", "{9F08BCF0-5BDC-497D-A17B-DF4831014ACC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EA.TMS.Common", "ArchitecturalPatterns\Layered Pattern\EA.TMS.Common\EA.TMS.Common.csproj", "{FA979738-2D22-4076-85F5-A8A2E6822C71}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EA.TMS.DataAccess", "ArchitecturalPatterns\Layered Pattern\EA.TMS.DataAccess\EA.TMS.DataAccess.csproj", "{E4F06553-0B45-4616-8201-A582649AE1D2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EA.TMS.ServiceApp", "ArchitecturalPatterns\Layered Pattern\EA.TMS.ServiceApp\EA.TMS.ServiceApp.csproj", "{2887671E-9020-45C3-8869-CDE414D15272}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Microkernel", "Microkernel", "{9F6F49E0-C342-4C6C-A4E1-167F526BE083}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MicroKernel.Contract", "ArchitecturalPatterns\MicroKernel\MicroKernel.Contract\MicroKernel.Contract.csproj", "{96773AA4-3B7D-4CFB-8D20-3701DAB11766}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MicroKernel.Plugin", "ArchitecturalPatterns\MicroKernel\MicroKernel.Plugin\MicroKernel.Plugin.csproj", "{A356CF22-287D-4811-B09E-91D2986D6103}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MicroKernel.Core", "ArchitecturalPatterns\MicroKernel\MicroKernel.Core\MicroKernel.Core.csproj", "{516DA239-ADE6-41FA-A1F4-C0C16851A1FA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Decorator-CachingService", "DesignPatterns\Structural\Decorator-Service\Decorator-CachingService.csproj", "{64CF6849-426B-43B8-AEAB-194B1469AAFB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SmartProxy-FileReader", "DesignPatterns\Structural\SmartProxy-FileReader\SmartProxy-FileReader.csproj", "{B777DE8D-D786-417E-9C07-78E73E8FA78B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Facade-Books", "DesignPatterns\Structural\Facade-Books\Facade-Books.csproj", "{B9DE9A42-98D1-4BD4-86AD-7C47004C57E2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{420A97C5-0558-4D3C-A817-47F35FD2F22B}"
	ProjectSection(SolutionItems) = preProject
		Readme.md = Readme.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ChainOfResponsibility-ExpenseApproval", "DesignPatterns\Behavioral\ChainOfResponsibility-ExpenseApproval\ChainOfResponsibility-ExpenseApproval.csproj", "{E6654A5F-39CA-4BA1-9CA4-8A20CC0D03DD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Adapter-Employee", "DesignPatterns\Structural\Adapter-Employee\Adapter-Employee.csproj", "{EE6915CC-13C3-4007-A545-F993753C2B13}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Visitor-EmpSalaries", "DesignPatterns\Behavioral\Visitor-EmpSalaries\Visitor-EmpSalaries.csproj", "{42E5AD19-E37F-4080-81A2-7CEEAF889168}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Strategy", "DesignPatterns\Behavioral\Strategy\Strategy.csproj", "{E9E0AEC7-1E72-4499-9DF5-931C5C195097}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mediator-AirTraffic", "DesignPatterns\Behavioral\Mediator-AirTraffic\Mediator-AirTraffic.csproj", "{4B862457-DC92-4C6B-A8F9-B83B80030560}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ChainsOfResponsibility-Purchase", "DesignPatterns\Behavioral\ChainsOfResponsibility-Purchase\ChainsOfResponsibility-Purchase.csproj", "{40BDC6B2-5007-4B5F-8413-BA079E69A748}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Command-ShoppingCart", "DesignPatterns\Behavioral\Command-ShoppingCart\Command-ShoppingCart.csproj", "{8A290549-6E02-46A0-A364-66AC2763E8E4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bridge-Devices", "DesignPatterns\Structural\Bridge-Devices\Bridge-Devices.csproj", "{7A729387-40C1-49C8-BA55-982215700624}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PatternExecutor", "PatternExecutor", "{DF719468-3478-4E60-8ED4-3D7AE8EB1F0D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PatternWorker", "DesignPatterns\PatternWorkers\PatternWorker\PatternWorker.csproj", "{C8C6F6FA-160C-4E0B-8E3F-4AE681279918}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Command-EmailSender", "DesignPatterns\Behavioral\Command-EmailSender\Command-EmailSender.csproj", "{213B3EA5-399B-45C8-B77E-C43A7765F43F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Iterator-Music", "DesignPatterns\Behavioral\Iterator-Music\Iterator-Music.csproj", "{9A35DBC2-20BF-481F-9A90-0509CC19FD56}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Memento-Food", "DesignPatterns\Behavioral\Memento-Food\Memento-Food.csproj", "{44359E42-27C5-4F98-8E57-51912F8BDB78}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Adapter-Billing", "DesignPatterns\Structural\Adapter-Billing\Adapter-Billing.csproj", "{C5948CB3-FF8B-4698-A154-711C2C2AE505}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Flyweight-Forest", "DesignPatterns\Structural\Flyweight-Forest\Flyweight-Forest.csproj", "{D28BF27C-1685-42A3-A6B0-4CB8B5263E2F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Proxy-Logging", "DesignPatterns\Structural\Proxy-Logging\Proxy-Logging.csproj", "{6569FC80-98D7-4B7C-B881-84BAE290881B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Facade-Weather", "DesignPatterns\Structural\Facade-Weather\Facade-Weather.csproj", "{00975BA7-BE83-4437-885D-6253F3A2D4DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Decorator-Pancakes", "DesignPatterns\Structural\Decorator-Pancakes\Decorator-Pancakes.csproj", "{2F643B6A-C5DC-4F3E-9CE7-82AECA488B79}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Composite-Gifts", "DesignPatterns\Structural\Composite-Gifts\Composite-Gifts.csproj", "{5FBCDA1A-8336-4E14-AB8A-F8B11B8CB976}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Meal", "DesignPatterns\Creational\Meal\Meal.csproj", "{3BDC1590-1990-4E59-A556-76230E954C78}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sandwitch", "DesignPatterns\Creational\Sandwitch\Sandwitch.csproj", "{794F528A-AEBE-4534-AF88-D82768E45DCC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Restaurant", "DesignPatterns\Creational\Restaurant\Restaurant.csproj", "{CA3183E2-18A0-4FB6-B7CB-3D174C786819}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Puzzle", "DesignPatterns\Creational\Puzzle\Puzzle.csproj", "{7C21B5B6-B613-460B-9BCD-AC187858120E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Strategy-CompanyProcess", "DesignPatterns\Behavioral\Strategy-CompanyProcess\Strategy-CompanyProcess.csproj", "{5F62C1CB-0B8C-4487-AE67-222F60D8AEAD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Strategy-CompanyProcess-edit", "DesignPatterns\Behavioral\Strategy-CompanyProcess-edit\Strategy-CompanyProcess-edit.csproj", "{3B44D095-44D6-45DF-B3E3-B5466117B27A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04073EB8-099C-4E1C-885E-3AEF289351A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04073EB8-099C-4E1C-885E-3AEF289351A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04073EB8-099C-4E1C-885E-3AEF289351A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04073EB8-099C-4E1C-885E-3AEF289351A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4ABF418-8428-4D3D-9833-12544383B191}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4ABF418-8428-4D3D-9833-12544383B191}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4ABF418-8428-4D3D-9833-12544383B191}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4ABF418-8428-4D3D-9833-12544383B191}.Release|Any CPU.Build.0 = Release|Any CPU
		{877AD8F6-83BC-4279-952B-D0D2A6CCFA42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{877AD8F6-83BC-4279-952B-D0D2A6CCFA42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{877AD8F6-83BC-4279-952B-D0D2A6CCFA42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{877AD8F6-83BC-4279-952B-D0D2A6CCFA42}.Release|Any CPU.Build.0 = Release|Any CPU
		{3726EACE-CF58-4E63-AE2F-542BC083A98B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3726EACE-CF58-4E63-AE2F-542BC083A98B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3726EACE-CF58-4E63-AE2F-542BC083A98B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3726EACE-CF58-4E63-AE2F-542BC083A98B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD189C15-0210-4843-A461-D9AD51F39A52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD189C15-0210-4843-A461-D9AD51F39A52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD189C15-0210-4843-A461-D9AD51F39A52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD189C15-0210-4843-A461-D9AD51F39A52}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E511999-DDE7-42DC-B83B-F7CCC699D5E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E511999-DDE7-42DC-B83B-F7CCC699D5E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E511999-DDE7-42DC-B83B-F7CCC699D5E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E511999-DDE7-42DC-B83B-F7CCC699D5E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{D113CA28-8E44-40AC-92EA-5F2081422535}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D113CA28-8E44-40AC-92EA-5F2081422535}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D113CA28-8E44-40AC-92EA-5F2081422535}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D113CA28-8E44-40AC-92EA-5F2081422535}.Release|Any CPU.Build.0 = Release|Any CPU
		{819ACD50-D03F-46B8-A47E-E00696EFCAA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{819ACD50-D03F-46B8-A47E-E00696EFCAA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{819ACD50-D03F-46B8-A47E-E00696EFCAA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{819ACD50-D03F-46B8-A47E-E00696EFCAA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B751BE2D-6184-401A-BD4C-F8E05076D9DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B751BE2D-6184-401A-BD4C-F8E05076D9DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B751BE2D-6184-401A-BD4C-F8E05076D9DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B751BE2D-6184-401A-BD4C-F8E05076D9DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEC6E155-F7D8-4D81-AF6D-750E8981A18F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEC6E155-F7D8-4D81-AF6D-750E8981A18F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEC6E155-F7D8-4D81-AF6D-750E8981A18F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEC6E155-F7D8-4D81-AF6D-750E8981A18F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C4BAF63-46DF-48B8-9D80-1DF36BBD0AB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C4BAF63-46DF-48B8-9D80-1DF36BBD0AB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C4BAF63-46DF-48B8-9D80-1DF36BBD0AB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C4BAF63-46DF-48B8-9D80-1DF36BBD0AB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{09F9A80A-97F5-4ECD-ACE6-4B7F76991BDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09F9A80A-97F5-4ECD-ACE6-4B7F76991BDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09F9A80A-97F5-4ECD-ACE6-4B7F76991BDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09F9A80A-97F5-4ECD-ACE6-4B7F76991BDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A387122-945F-48C0-A99A-79805CE1D685}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A387122-945F-48C0-A99A-79805CE1D685}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A387122-945F-48C0-A99A-79805CE1D685}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A387122-945F-48C0-A99A-79805CE1D685}.Release|Any CPU.Build.0 = Release|Any CPU
		{D71407EF-D0DC-4E6C-B7F9-8E202C1A34BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D71407EF-D0DC-4E6C-B7F9-8E202C1A34BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D71407EF-D0DC-4E6C-B7F9-8E202C1A34BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D71407EF-D0DC-4E6C-B7F9-8E202C1A34BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{F987710F-F44C-4CE5-BE1E-6B47A931FE5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F987710F-F44C-4CE5-BE1E-6B47A931FE5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F987710F-F44C-4CE5-BE1E-6B47A931FE5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F987710F-F44C-4CE5-BE1E-6B47A931FE5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{38718105-C372-48B0-AF04-1F153BB15C84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38718105-C372-48B0-AF04-1F153BB15C84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38718105-C372-48B0-AF04-1F153BB15C84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38718105-C372-48B0-AF04-1F153BB15C84}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2CF3395-9701-47F0-9F97-A2FDACA1C4F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2CF3395-9701-47F0-9F97-A2FDACA1C4F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2CF3395-9701-47F0-9F97-A2FDACA1C4F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2CF3395-9701-47F0-9F97-A2FDACA1C4F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A9E5CCB-735C-4CC1-809C-20E3384AF117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A9E5CCB-735C-4CC1-809C-20E3384AF117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A9E5CCB-735C-4CC1-809C-20E3384AF117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A9E5CCB-735C-4CC1-809C-20E3384AF117}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABCEF19D-B86B-461E-ADEE-7505E8F558A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABCEF19D-B86B-461E-ADEE-7505E8F558A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABCEF19D-B86B-461E-ADEE-7505E8F558A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABCEF19D-B86B-461E-ADEE-7505E8F558A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D4AA58C-1DA9-40BD-98FD-37B7CCC3F43D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D4AA58C-1DA9-40BD-98FD-37B7CCC3F43D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D4AA58C-1DA9-40BD-98FD-37B7CCC3F43D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D4AA58C-1DA9-40BD-98FD-37B7CCC3F43D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B40C4C10-7AE5-40E7-B6AD-1C51A6861D06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B40C4C10-7AE5-40E7-B6AD-1C51A6861D06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B40C4C10-7AE5-40E7-B6AD-1C51A6861D06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B40C4C10-7AE5-40E7-B6AD-1C51A6861D06}.Release|Any CPU.Build.0 = Release|Any CPU
		{A79CAA6E-B700-4584-A85F-B391B56BF42F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A79CAA6E-B700-4584-A85F-B391B56BF42F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A79CAA6E-B700-4584-A85F-B391B56BF42F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A79CAA6E-B700-4584-A85F-B391B56BF42F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E99F555-0A2A-4268-A00F-47DD77C3C8E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E99F555-0A2A-4268-A00F-47DD77C3C8E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E99F555-0A2A-4268-A00F-47DD77C3C8E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E99F555-0A2A-4268-A00F-47DD77C3C8E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A10F7CB2-6A51-4C4B-913D-B26EE1D47709}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A10F7CB2-6A51-4C4B-913D-B26EE1D47709}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A10F7CB2-6A51-4C4B-913D-B26EE1D47709}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A10F7CB2-6A51-4C4B-913D-B26EE1D47709}.Release|Any CPU.Build.0 = Release|Any CPU
		{4747EB0F-9604-4975-A04E-CD68F2173392}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4747EB0F-9604-4975-A04E-CD68F2173392}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4747EB0F-9604-4975-A04E-CD68F2173392}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4747EB0F-9604-4975-A04E-CD68F2173392}.Release|Any CPU.Build.0 = Release|Any CPU
		{888A0EC5-D48C-4A4C-B0ED-1706602B633C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{888A0EC5-D48C-4A4C-B0ED-1706602B633C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{888A0EC5-D48C-4A4C-B0ED-1706602B633C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{888A0EC5-D48C-4A4C-B0ED-1706602B633C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE39EE1A-FA36-4217-B810-B05A5875750F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE39EE1A-FA36-4217-B810-B05A5875750F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE39EE1A-FA36-4217-B810-B05A5875750F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE39EE1A-FA36-4217-B810-B05A5875750F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F0E0DCF-1EEB-43D1-B4E5-11943CF9C082}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F0E0DCF-1EEB-43D1-B4E5-11943CF9C082}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F0E0DCF-1EEB-43D1-B4E5-11943CF9C082}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F0E0DCF-1EEB-43D1-B4E5-11943CF9C082}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A4409EB-6617-4C7D-91EC-85E6A8A0D321}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A4409EB-6617-4C7D-91EC-85E6A8A0D321}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A4409EB-6617-4C7D-91EC-85E6A8A0D321}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A4409EB-6617-4C7D-91EC-85E6A8A0D321}.Release|Any CPU.Build.0 = Release|Any CPU
		{F50E4288-7A6C-4F1F-B897-5CF8BB4FA452}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F50E4288-7A6C-4F1F-B897-5CF8BB4FA452}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F50E4288-7A6C-4F1F-B897-5CF8BB4FA452}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F50E4288-7A6C-4F1F-B897-5CF8BB4FA452}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE0DAC12-A7F8-47D8-8DF2-33AAB7C26C3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE0DAC12-A7F8-47D8-8DF2-33AAB7C26C3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE0DAC12-A7F8-47D8-8DF2-33AAB7C26C3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE0DAC12-A7F8-47D8-8DF2-33AAB7C26C3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FD39812-F205-4244-9002-B997352CF376}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FD39812-F205-4244-9002-B997352CF376}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FD39812-F205-4244-9002-B997352CF376}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FD39812-F205-4244-9002-B997352CF376}.Release|Any CPU.Build.0 = Release|Any CPU
		{13796EA1-9B56-46D5-B991-C7C349889C04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13796EA1-9B56-46D5-B991-C7C349889C04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13796EA1-9B56-46D5-B991-C7C349889C04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13796EA1-9B56-46D5-B991-C7C349889C04}.Release|Any CPU.Build.0 = Release|Any CPU
		{627FEEDC-19C8-49CA-852E-22AC681EFD77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{627FEEDC-19C8-49CA-852E-22AC681EFD77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{627FEEDC-19C8-49CA-852E-22AC681EFD77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{627FEEDC-19C8-49CA-852E-22AC681EFD77}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BB8F7D6-FF96-4708-8A72-B39EB75E097C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BB8F7D6-FF96-4708-8A72-B39EB75E097C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BB8F7D6-FF96-4708-8A72-B39EB75E097C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BB8F7D6-FF96-4708-8A72-B39EB75E097C}.Release|Any CPU.Build.0 = Release|Any CPU
		{50989074-5F15-4B29-A8CB-A4B4351FED4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50989074-5F15-4B29-A8CB-A4B4351FED4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50989074-5F15-4B29-A8CB-A4B4351FED4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50989074-5F15-4B29-A8CB-A4B4351FED4C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAE28313-6460-4B07-BFB0-FEC79E0BE15E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAE28313-6460-4B07-BFB0-FEC79E0BE15E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAE28313-6460-4B07-BFB0-FEC79E0BE15E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAE28313-6460-4B07-BFB0-FEC79E0BE15E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4848CF0-885C-48B0-8DC2-890DBDE37400}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4848CF0-885C-48B0-8DC2-890DBDE37400}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4848CF0-885C-48B0-8DC2-890DBDE37400}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4848CF0-885C-48B0-8DC2-890DBDE37400}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAEEB675-C97B-43C7-9E30-15A102C2BF5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAEEB675-C97B-43C7-9E30-15A102C2BF5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAEEB675-C97B-43C7-9E30-15A102C2BF5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAEEB675-C97B-43C7-9E30-15A102C2BF5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{35DA7327-FE58-41C8-AA88-CB4C40F384C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35DA7327-FE58-41C8-AA88-CB4C40F384C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35DA7327-FE58-41C8-AA88-CB4C40F384C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35DA7327-FE58-41C8-AA88-CB4C40F384C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{27A72923-2F1E-4204-829E-B16B8DFEC0B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27A72923-2F1E-4204-829E-B16B8DFEC0B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27A72923-2F1E-4204-829E-B16B8DFEC0B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27A72923-2F1E-4204-829E-B16B8DFEC0B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{3666505E-C069-44FA-B4ED-A07753AEAE1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3666505E-C069-44FA-B4ED-A07753AEAE1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3666505E-C069-44FA-B4ED-A07753AEAE1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3666505E-C069-44FA-B4ED-A07753AEAE1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECDAB8DE-6528-449B-897F-ABCF9B1E277F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECDAB8DE-6528-449B-897F-ABCF9B1E277F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECDAB8DE-6528-449B-897F-ABCF9B1E277F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECDAB8DE-6528-449B-897F-ABCF9B1E277F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F08BCF0-5BDC-497D-A17B-DF4831014ACC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F08BCF0-5BDC-497D-A17B-DF4831014ACC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F08BCF0-5BDC-497D-A17B-DF4831014ACC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F08BCF0-5BDC-497D-A17B-DF4831014ACC}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA979738-2D22-4076-85F5-A8A2E6822C71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA979738-2D22-4076-85F5-A8A2E6822C71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA979738-2D22-4076-85F5-A8A2E6822C71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA979738-2D22-4076-85F5-A8A2E6822C71}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4F06553-0B45-4616-8201-A582649AE1D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4F06553-0B45-4616-8201-A582649AE1D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4F06553-0B45-4616-8201-A582649AE1D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4F06553-0B45-4616-8201-A582649AE1D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{2887671E-9020-45C3-8869-CDE414D15272}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2887671E-9020-45C3-8869-CDE414D15272}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2887671E-9020-45C3-8869-CDE414D15272}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2887671E-9020-45C3-8869-CDE414D15272}.Release|Any CPU.Build.0 = Release|Any CPU
		{96773AA4-3B7D-4CFB-8D20-3701DAB11766}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96773AA4-3B7D-4CFB-8D20-3701DAB11766}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96773AA4-3B7D-4CFB-8D20-3701DAB11766}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96773AA4-3B7D-4CFB-8D20-3701DAB11766}.Release|Any CPU.Build.0 = Release|Any CPU
		{A356CF22-287D-4811-B09E-91D2986D6103}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A356CF22-287D-4811-B09E-91D2986D6103}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A356CF22-287D-4811-B09E-91D2986D6103}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A356CF22-287D-4811-B09E-91D2986D6103}.Release|Any CPU.Build.0 = Release|Any CPU
		{516DA239-ADE6-41FA-A1F4-C0C16851A1FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{516DA239-ADE6-41FA-A1F4-C0C16851A1FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{516DA239-ADE6-41FA-A1F4-C0C16851A1FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{516DA239-ADE6-41FA-A1F4-C0C16851A1FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{64CF6849-426B-43B8-AEAB-194B1469AAFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64CF6849-426B-43B8-AEAB-194B1469AAFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64CF6849-426B-43B8-AEAB-194B1469AAFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64CF6849-426B-43B8-AEAB-194B1469AAFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B777DE8D-D786-417E-9C07-78E73E8FA78B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B777DE8D-D786-417E-9C07-78E73E8FA78B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B777DE8D-D786-417E-9C07-78E73E8FA78B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B777DE8D-D786-417E-9C07-78E73E8FA78B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9DE9A42-98D1-4BD4-86AD-7C47004C57E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9DE9A42-98D1-4BD4-86AD-7C47004C57E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9DE9A42-98D1-4BD4-86AD-7C47004C57E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9DE9A42-98D1-4BD4-86AD-7C47004C57E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6654A5F-39CA-4BA1-9CA4-8A20CC0D03DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6654A5F-39CA-4BA1-9CA4-8A20CC0D03DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6654A5F-39CA-4BA1-9CA4-8A20CC0D03DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6654A5F-39CA-4BA1-9CA4-8A20CC0D03DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE6915CC-13C3-4007-A545-F993753C2B13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE6915CC-13C3-4007-A545-F993753C2B13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE6915CC-13C3-4007-A545-F993753C2B13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE6915CC-13C3-4007-A545-F993753C2B13}.Release|Any CPU.Build.0 = Release|Any CPU
		{42E5AD19-E37F-4080-81A2-7CEEAF889168}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42E5AD19-E37F-4080-81A2-7CEEAF889168}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42E5AD19-E37F-4080-81A2-7CEEAF889168}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42E5AD19-E37F-4080-81A2-7CEEAF889168}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9E0AEC7-1E72-4499-9DF5-931C5C195097}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9E0AEC7-1E72-4499-9DF5-931C5C195097}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9E0AEC7-1E72-4499-9DF5-931C5C195097}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9E0AEC7-1E72-4499-9DF5-931C5C195097}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B862457-DC92-4C6B-A8F9-B83B80030560}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B862457-DC92-4C6B-A8F9-B83B80030560}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B862457-DC92-4C6B-A8F9-B83B80030560}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B862457-DC92-4C6B-A8F9-B83B80030560}.Release|Any CPU.Build.0 = Release|Any CPU
		{40BDC6B2-5007-4B5F-8413-BA079E69A748}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40BDC6B2-5007-4B5F-8413-BA079E69A748}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40BDC6B2-5007-4B5F-8413-BA079E69A748}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40BDC6B2-5007-4B5F-8413-BA079E69A748}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A290549-6E02-46A0-A364-66AC2763E8E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A290549-6E02-46A0-A364-66AC2763E8E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A290549-6E02-46A0-A364-66AC2763E8E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A290549-6E02-46A0-A364-66AC2763E8E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A729387-40C1-49C8-BA55-982215700624}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A729387-40C1-49C8-BA55-982215700624}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A729387-40C1-49C8-BA55-982215700624}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A729387-40C1-49C8-BA55-982215700624}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8C6F6FA-160C-4E0B-8E3F-4AE681279918}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8C6F6FA-160C-4E0B-8E3F-4AE681279918}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8C6F6FA-160C-4E0B-8E3F-4AE681279918}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8C6F6FA-160C-4E0B-8E3F-4AE681279918}.Release|Any CPU.Build.0 = Release|Any CPU
		{213B3EA5-399B-45C8-B77E-C43A7765F43F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{213B3EA5-399B-45C8-B77E-C43A7765F43F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{213B3EA5-399B-45C8-B77E-C43A7765F43F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{213B3EA5-399B-45C8-B77E-C43A7765F43F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A35DBC2-20BF-481F-9A90-0509CC19FD56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A35DBC2-20BF-481F-9A90-0509CC19FD56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A35DBC2-20BF-481F-9A90-0509CC19FD56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A35DBC2-20BF-481F-9A90-0509CC19FD56}.Release|Any CPU.Build.0 = Release|Any CPU
		{44359E42-27C5-4F98-8E57-51912F8BDB78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44359E42-27C5-4F98-8E57-51912F8BDB78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44359E42-27C5-4F98-8E57-51912F8BDB78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44359E42-27C5-4F98-8E57-51912F8BDB78}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5948CB3-FF8B-4698-A154-711C2C2AE505}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5948CB3-FF8B-4698-A154-711C2C2AE505}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5948CB3-FF8B-4698-A154-711C2C2AE505}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5948CB3-FF8B-4698-A154-711C2C2AE505}.Release|Any CPU.Build.0 = Release|Any CPU
		{D28BF27C-1685-42A3-A6B0-4CB8B5263E2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D28BF27C-1685-42A3-A6B0-4CB8B5263E2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D28BF27C-1685-42A3-A6B0-4CB8B5263E2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D28BF27C-1685-42A3-A6B0-4CB8B5263E2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6569FC80-98D7-4B7C-B881-84BAE290881B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6569FC80-98D7-4B7C-B881-84BAE290881B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6569FC80-98D7-4B7C-B881-84BAE290881B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6569FC80-98D7-4B7C-B881-84BAE290881B}.Release|Any CPU.Build.0 = Release|Any CPU
		{00975BA7-BE83-4437-885D-6253F3A2D4DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00975BA7-BE83-4437-885D-6253F3A2D4DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00975BA7-BE83-4437-885D-6253F3A2D4DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00975BA7-BE83-4437-885D-6253F3A2D4DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F643B6A-C5DC-4F3E-9CE7-82AECA488B79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F643B6A-C5DC-4F3E-9CE7-82AECA488B79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F643B6A-C5DC-4F3E-9CE7-82AECA488B79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F643B6A-C5DC-4F3E-9CE7-82AECA488B79}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FBCDA1A-8336-4E14-AB8A-F8B11B8CB976}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FBCDA1A-8336-4E14-AB8A-F8B11B8CB976}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FBCDA1A-8336-4E14-AB8A-F8B11B8CB976}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FBCDA1A-8336-4E14-AB8A-F8B11B8CB976}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BDC1590-1990-4E59-A556-76230E954C78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BDC1590-1990-4E59-A556-76230E954C78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BDC1590-1990-4E59-A556-76230E954C78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BDC1590-1990-4E59-A556-76230E954C78}.Release|Any CPU.Build.0 = Release|Any CPU
		{794F528A-AEBE-4534-AF88-D82768E45DCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{794F528A-AEBE-4534-AF88-D82768E45DCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{794F528A-AEBE-4534-AF88-D82768E45DCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{794F528A-AEBE-4534-AF88-D82768E45DCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA3183E2-18A0-4FB6-B7CB-3D174C786819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA3183E2-18A0-4FB6-B7CB-3D174C786819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA3183E2-18A0-4FB6-B7CB-3D174C786819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA3183E2-18A0-4FB6-B7CB-3D174C786819}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C21B5B6-B613-460B-9BCD-AC187858120E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C21B5B6-B613-460B-9BCD-AC187858120E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C21B5B6-B613-460B-9BCD-AC187858120E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C21B5B6-B613-460B-9BCD-AC187858120E}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F62C1CB-0B8C-4487-AE67-222F60D8AEAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F62C1CB-0B8C-4487-AE67-222F60D8AEAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F62C1CB-0B8C-4487-AE67-222F60D8AEAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F62C1CB-0B8C-4487-AE67-222F60D8AEAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B44D095-44D6-45DF-B3E3-B5466117B27A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B44D095-44D6-45DF-B3E3-B5466117B27A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B44D095-44D6-45DF-B3E3-B5466117B27A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B44D095-44D6-45DF-B3E3-B5466117B27A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{04073EB8-099C-4E1C-885E-3AEF289351A1} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{B4ABF418-8428-4D3D-9833-12544383B191} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{877AD8F6-83BC-4279-952B-D0D2A6CCFA42} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{3726EACE-CF58-4E63-AE2F-542BC083A98B} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{DD189C15-0210-4843-A461-D9AD51F39A52} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{1E511999-DDE7-42DC-B83B-F7CCC699D5E4} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{D113CA28-8E44-40AC-92EA-5F2081422535} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{819ACD50-D03F-46B8-A47E-E00696EFCAA7} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{B751BE2D-6184-401A-BD4C-F8E05076D9DB} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{BEC6E155-F7D8-4D81-AF6D-750E8981A18F} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{7C4BAF63-46DF-48B8-9D80-1DF36BBD0AB9} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{09F9A80A-97F5-4ECD-ACE6-4B7F76991BDB} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{1A387122-945F-48C0-A99A-79805CE1D685} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{D71407EF-D0DC-4E6C-B7F9-8E202C1A34BE} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{F987710F-F44C-4CE5-BE1E-6B47A931FE5A} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{38718105-C372-48B0-AF04-1F153BB15C84} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{D2CF3395-9701-47F0-9F97-A2FDACA1C4F6} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{6A9E5CCB-735C-4CC1-809C-20E3384AF117} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{ABCEF19D-B86B-461E-ADEE-7505E8F558A7} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{7D4AA58C-1DA9-40BD-98FD-37B7CCC3F43D} = {E9EEB3BE-B2F9-489F-A184-22F309B95935}
		{8F8E0C35-B282-4A0C-9A7E-034D8F1092CF} = {AE4D6654-1219-4385-AE3C-C7BFBC5A80E2}
		{4B12B377-0782-4AFE-88DB-BDF8BF9D183A} = {AE4D6654-1219-4385-AE3C-C7BFBC5A80E2}
		{1EF5EF53-190A-40AB-AD71-26B1D75ADF58} = {AE4D6654-1219-4385-AE3C-C7BFBC5A80E2}
		{FA93EDE8-309F-4819-AD58-16CFE2C124C2} = {8F8E0C35-B282-4A0C-9A7E-034D8F1092CF}
		{B40C4C10-7AE5-40E7-B6AD-1C51A6861D06} = {FA93EDE8-309F-4819-AD58-16CFE2C124C2}
		{756607DB-628B-418C-BB63-C129E06F0E1C} = {8F8E0C35-B282-4A0C-9A7E-034D8F1092CF}
		{A79CAA6E-B700-4584-A85F-B391B56BF42F} = {756607DB-628B-418C-BB63-C129E06F0E1C}
		{E4388EF2-1BCB-48C9-9FA1-BF57F8375A05} = {8F8E0C35-B282-4A0C-9A7E-034D8F1092CF}
		{7E99F555-0A2A-4268-A00F-47DD77C3C8E4} = {E4388EF2-1BCB-48C9-9FA1-BF57F8375A05}
		{450AED44-E252-41B9-BB15-FC45ACF96281} = {8F8E0C35-B282-4A0C-9A7E-034D8F1092CF}
		{A10F7CB2-6A51-4C4B-913D-B26EE1D47709} = {450AED44-E252-41B9-BB15-FC45ACF96281}
		{CF66FF96-F583-4EED-A629-F4D14FBBE14D} = {8F8E0C35-B282-4A0C-9A7E-034D8F1092CF}
		{4747EB0F-9604-4975-A04E-CD68F2173392} = {CF66FF96-F583-4EED-A629-F4D14FBBE14D}
		{888A0EC5-D48C-4A4C-B0ED-1706602B633C} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{FE39EE1A-FA36-4217-B810-B05A5875750F} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{5F0E0DCF-1EEB-43D1-B4E5-11943CF9C082} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{3A4409EB-6617-4C7D-91EC-85E6A8A0D321} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{F50E4288-7A6C-4F1F-B897-5CF8BB4FA452} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{BE0DAC12-A7F8-47D8-8DF2-33AAB7C26C3B} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{9FD39812-F205-4244-9002-B997352CF376} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{13796EA1-9B56-46D5-B991-C7C349889C04} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{627FEEDC-19C8-49CA-852E-22AC681EFD77} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{7BB8F7D6-FF96-4708-8A72-B39EB75E097C} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{50989074-5F15-4B29-A8CB-A4B4351FED4C} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{CAE28313-6460-4B07-BFB0-FEC79E0BE15E} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{F4848CF0-885C-48B0-8DC2-890DBDE37400} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{FAEEB675-C97B-43C7-9E30-15A102C2BF5C} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{35DA7327-FE58-41C8-AA88-CB4C40F384C2} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{89C72546-9AD8-4DDA-B0BD-55DFD00764C7} = {D1E491B7-5A97-4C9F-AFDF-A47499F3CF51}
		{27A72923-2F1E-4204-829E-B16B8DFEC0B9} = {89C72546-9AD8-4DDA-B0BD-55DFD00764C7}
		{3666505E-C069-44FA-B4ED-A07753AEAE1A} = {89C72546-9AD8-4DDA-B0BD-55DFD00764C7}
		{ECDAB8DE-6528-449B-897F-ABCF9B1E277F} = {89C72546-9AD8-4DDA-B0BD-55DFD00764C7}
		{604B3B27-90F8-4733-9FA1-C981439CB264} = {D1E491B7-5A97-4C9F-AFDF-A47499F3CF51}
		{9F08BCF0-5BDC-497D-A17B-DF4831014ACC} = {604B3B27-90F8-4733-9FA1-C981439CB264}
		{FA979738-2D22-4076-85F5-A8A2E6822C71} = {604B3B27-90F8-4733-9FA1-C981439CB264}
		{E4F06553-0B45-4616-8201-A582649AE1D2} = {604B3B27-90F8-4733-9FA1-C981439CB264}
		{2887671E-9020-45C3-8869-CDE414D15272} = {604B3B27-90F8-4733-9FA1-C981439CB264}
		{9F6F49E0-C342-4C6C-A4E1-167F526BE083} = {D1E491B7-5A97-4C9F-AFDF-A47499F3CF51}
		{96773AA4-3B7D-4CFB-8D20-3701DAB11766} = {9F6F49E0-C342-4C6C-A4E1-167F526BE083}
		{A356CF22-287D-4811-B09E-91D2986D6103} = {9F6F49E0-C342-4C6C-A4E1-167F526BE083}
		{516DA239-ADE6-41FA-A1F4-C0C16851A1FA} = {9F6F49E0-C342-4C6C-A4E1-167F526BE083}
		{64CF6849-426B-43B8-AEAB-194B1469AAFB} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{B777DE8D-D786-417E-9C07-78E73E8FA78B} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{B9DE9A42-98D1-4BD4-86AD-7C47004C57E2} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{E6654A5F-39CA-4BA1-9CA4-8A20CC0D03DD} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{EE6915CC-13C3-4007-A545-F993753C2B13} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{42E5AD19-E37F-4080-81A2-7CEEAF889168} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{E9E0AEC7-1E72-4499-9DF5-931C5C195097} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{4B862457-DC92-4C6B-A8F9-B83B80030560} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{40BDC6B2-5007-4B5F-8413-BA079E69A748} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{8A290549-6E02-46A0-A364-66AC2763E8E4} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{7A729387-40C1-49C8-BA55-982215700624} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{DF719468-3478-4E60-8ED4-3D7AE8EB1F0D} = {AE4D6654-1219-4385-AE3C-C7BFBC5A80E2}
		{C8C6F6FA-160C-4E0B-8E3F-4AE681279918} = {DF719468-3478-4E60-8ED4-3D7AE8EB1F0D}
		{213B3EA5-399B-45C8-B77E-C43A7765F43F} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{9A35DBC2-20BF-481F-9A90-0509CC19FD56} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{44359E42-27C5-4F98-8E57-51912F8BDB78} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{C5948CB3-FF8B-4698-A154-711C2C2AE505} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{D28BF27C-1685-42A3-A6B0-4CB8B5263E2F} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{6569FC80-98D7-4B7C-B881-84BAE290881B} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{00975BA7-BE83-4437-885D-6253F3A2D4DA} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{2F643B6A-C5DC-4F3E-9CE7-82AECA488B79} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{5FBCDA1A-8336-4E14-AB8A-F8B11B8CB976} = {4B12B377-0782-4AFE-88DB-BDF8BF9D183A}
		{3BDC1590-1990-4E59-A556-76230E954C78} = {FA93EDE8-309F-4819-AD58-16CFE2C124C2}
		{794F528A-AEBE-4534-AF88-D82768E45DCC} = {756607DB-628B-418C-BB63-C129E06F0E1C}
		{CA3183E2-18A0-4FB6-B7CB-3D174C786819} = {E4388EF2-1BCB-48C9-9FA1-BF57F8375A05}
		{7C21B5B6-B613-460B-9BCD-AC187858120E} = {450AED44-E252-41B9-BB15-FC45ACF96281}
		{5F62C1CB-0B8C-4487-AE67-222F60D8AEAD} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
		{3B44D095-44D6-45DF-B3E3-B5466117B27A} = {1EF5EF53-190A-40AB-AD71-26B1D75ADF58}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC4A0E69-C1B0-4616-9E11-064FEEC14D47}
	EndGlobalSection
EndGlobal
